.alt_page_navigation ,.pagination{display: inline-block;text-align: center;width: 100%;margin-top: 30px;}
.alt_page_navigation a:hover ,#official-news-page-nav .active_page,.pagination a:hover{color: #fddfa5;background:#bc5729;}
.alt_page_navigation a,.pagination li{background:#ffeac3; border:1px solid #e9c3b1; color:#dc6630;display: inline-block;line-height: 21px;margin: 0 6px;padding: 2px 9px;text-align: center;text-decoration: none;}
.alt_page_navigation a.first_link,
.alt_page_navigation a.previous_link,
.alt_page_navigation a.next_link,
.alt_page_navigation a.last_link,
.alt_page_navigation span.less,
.alt_page_navigation span.more { display:none !important;}

#article-index { display:none;}